<br />
<h1>Enquiry</h1>
<form>
  <div class="form-group">
    <!-- <label for="exampleInputEmail1">Tittle</label> -->
    <!-- <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Title"> -->
    <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
  </div>
  <div class="form-row">
    <div class="col">
      <label for="exampleFormControlSelect1">Tittle</label>
      <select class="form-control" id="exampleFormControlSelect1">
        <option>Mr.</option>
        <option>Mrs.</option>
        
      </select>
    </div>
    <div class="col">
      <label>Name</label>
      <input type="text" class="form-control" placeholder="Name" />
    </div>
    <div class="col">
      <label> Designation</label>
      <input type="text" class="form-control" placeholder="Designation" />
    </div>
  </div>
  <div class="form-group ">
    <label for="exampleInputEmail1">Organization</label>
    <input type="email" class="form-control" placeholder="Organization" />
    <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
  </div>
  <div class="form-group">
    <label for="exampleInputEmail1">Address</label>
    <input type="email" class="form-control" placeholder="Address" />
    <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
  </div>
  <div class="form-row">
    <div class="col">
      <label> City</label>
      <input type="text" class="form-control" placeholder="	City" />
    </div>
    <div class="col">
     
      <label for="Countrylist">Country</label>
      <select class="form-control" id="Countrylist">
        <option *ngFor="let item of countrylist">{{item.name}}</option>
      </select>
    </div>
  </div>
  <div class="form-row">
    <div class="col ">
      <label>Email</label>
      <input type="text" class="form-control" placeholder="Your email id" />
    </div>
    <div class="col">
      <label>Mobile number</label>
      <input type="text" class="form-control" placeholder="Mobile number" />
    </div>
  </div>
  <div class="form-group">
    <label for="exampleInputEmail1"> Subject</label>
    <input type="email" class="form-control" placeholder="Subject" />
    <!-- <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small> -->
  </div>
  <div class="form-group">
    <label for="exampleFormControlTextarea1">Message</label>
    <textarea
      class="form-control"
      id="exampleFormControlTextarea1"
      rows="3"
      [(ngModel)]="textarea"
      [ngModelOptions]="{standalone: true}"
    ></textarea>
    <label style=" text-align: right;
    width: 100%;" class="pr-4">{{textarea.length}}/300</label>

  </div>

  <button type="submit" class="btn btn-primary mb-4">Submit</button>
</form>
